* { outline: medium none; }
html { color: rgb(0, 0, 0); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border-spacing: 0px; }
img { border: 0px none; }
li { list-style: outside none none; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
* { margin: 0px; padding: 0px; }
body { background: url('http://allbookkeepingresource.com/Articles/Xj1gM0ve.gif') repeat-x scroll 0% 0% rgb(49, 81, 121); font: 11px Arial,Helvetica,sans-serif; color: rgb(68, 68, 68); }
a { color: rgb(0, 64, 125); }
p {margin-bottom:0px;}
li { background: url('http://allbookkeepingresource.com/Articles/uZM3OyXE.jpg') no-repeat; padding-left:10px; padding-bottom:10px; }
a:hover { text-decoration: none; }
h1 { font-size:12px; font-weight:700; }
h2 { font-size:11px; font-weight:700; }
.tOJnpW .hoUpfILm { float: left; width: 100%; background: url('http://allbookkeepingresource.com/Articles/syCoW0Ep.gif') repeat-x scroll 0% 0% rgb(52, 89, 139); font-weight: bold; color: rgb(255, 255, 255); }
.tOJnpW .hoUpfILm .KYSeop0V6 { float: left; width: 10px; height: 10px; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll 0px -23px transparent; overflow: hidden; }
.tOJnpW .hoUpfILm .P59kCow { float: right; width: 10px; height: 10px; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -10px -23px transparent; overflow: hidden; }
.tOJnpW .hoUpfILm .iELkob { clear: both; float: left; margin: 2px 6px 0px 21px; width: 4px; height: 7px; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -40px -35px transparent; overflow: hidden; }
.tOJnpW .hoUpfILm .XZBbNzw70g { float: left; margin: -2px 0px 0px; font-size: 12px; padding: 0px 0px 10px; }
.tOJnpW .Cul6gf5o1E { clear: both; background: none repeat scroll 0% 0% rgb(245, 245, 245); padding: 13px 19px 4px; }
.tOJnpW .g9mxJq { clear: both; background: none repeat scroll 0% 0% rgb(245, 245, 245); }
.tOJnpW .g9mxJq .KYSeop0V6 { float: left; width: 11px; height: 11px; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll 0% 0% transparent; overflow: hidden; }
.tOJnpW .g9mxJq .P59kCow { float: right; width: 11px; height: 11px; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -11px 0px transparent; overflow: hidden; }
.tOJnpW .articles .Cul6gf5o1E { padding: 19px 19px 6px; line-height: 14px; }
.tOJnpW .articles .Cul6gf5o1E .XZBbNzw70g { padding: 0px 0px 12px; font-weight: bold; font-size: 12px; }
.tOJnpW .articles .Cul6gf5o1E hr { margin: 16px 1px 4px; }
.bHagBJt div { display: block; float: left; margin: -20px 2px 0px 0px; text-decoration: none; }
.bHagBJt div img { display: block; }
#XZBbNzw70g { display: none; z-index: 100; }
#zmT2pG9Me { padding: 18px 0px 0px; }
#zmT2pG9Me .gZQlUb8B { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#zmT2pG9Me .gZQlUb8B .Hz5rl4UicQ { float: left; width: 100%; background: url('http://allbookkeepingresource.com/Articles/RFwsXIGU.gif') repeat-x scroll center top transparent; }
#zmT2pG9Me .gZQlUb8B .Hz5rl4UicQ .l68YMy { float: left; height: 8px; width: 8px; overflow: hidden; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -18px -43px transparent; }
#zmT2pG9Me .gZQlUb8B .Hz5rl4UicQ .PaxIlTRzoF { float: right; height: 8px; width: 8px; overflow: hidden; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -26px -43px transparent; }
#zmT2pG9Me .gZQlUb8B .dENYGASn { border-left: 1px solid rgb(202, 212, 224); border-right: 1px solid rgb(202, 212, 224); }
#zmT2pG9Me .gZQlUb8B .dENYGASn .Xrm1QR { padding: 10px 20px; text-align:justify; }
#zmT2pG9Me .dENYGASn .Xrm1QR { text-align:justify; }
#zmT2pG9Me .gZQlUb8B .dENYGASn .Xrm1QR p, #zmT2pG9Me .gZQlUb8B .dENYGASn .Xrm1QR ul { padding: 4px 0px; }
#zmT2pG9Me .gZQlUb8B  { display: block; margin-top:10px; }
#zI1t6O select { width: 151px; padding: 1px 0px; font-size: 12px; }

.lvemDQp { width: 978px; margin: auto; padding: 10px 11px 0px 10px; background: url('http://allbookkeepingresource.com/Articles/tLADy8gi.gif') repeat-x scroll left bottom transparent; }

.lvemDQp .kahA60MF { float: left; width: 201px; }

.lvemDQp .buALiyz3 { float: left; width: 555px; padding: 0px 11px 0px 10px; }

.lvemDQp .OztASjn { float: left; width: 201px; font-size: 11px; }

.lvemDQp .buALiyz3 .tOJnpW { margin: 0px 0px 0px; }

.lvemDQp .buALiyz3 .tOJnpW .Cul6gf5o1E { padding: 16px 24px 11px 25px; line-height: 18px; }

.lvemDQp .buALiyz3 .Xrm1QR { color: rgb(0, 0, 0); font-size: 11px; }

.lvemDQp .buALiyz3 .Xrm1QR p { padding: 0px 0px 15px 10px; }


.f13TCo { padding: 0px 0px 10px; }

.f13TCo .B137jTu { border-top: 1px solid rgb(199, 210, 223); border-bottom: 1px solid rgb(199, 210, 223); margin: 22px 0px 27px; padding: 22px 120px 19px 98px; }

.f13TCo .B137jTu table { width: 100%; }

.f13TCo .B137jTu td { vertical-align: top; text-align: center; width: 25%; }

.f13TCo .B137jTu td div { display: block; margin: auto; text-decoration: none; }

.f13TCo .B137jTu td div span.V6PBcCZ { margin: auto; display: block; width:54px; height:53px; background: url('http://allbookkeepingresource.com/Articles/HlSz3qYc.jpg') no-repeat; }

.f13TCo .B137jTu td div span.VLbSMThoQv { margin: auto; display: block; width:98px; height:52px; background: url('http://allbookkeepingresource.com/Articles/jbH4jQFY.jpg') no-repeat; }

.f13TCo .B137jTu td div span.W7FWZc { margin: auto; display: block; width:74px; height:57px; background: url('http://allbookkeepingresource.com/Articles/lSg82PAU.jpg') no-repeat; }

.f13TCo .B137jTu td div span.xKjeq9 { margin: auto; display: block; width:81px; height:54px; background: url('http://allbookkeepingresource.com/Articles/czHjK9m7.jpg') no-repeat; }

.f13TCo .bHagBJt { clear: both; float: right; padding: 0px 10px 8px 24px; }


.hLqG1wpH { margin-top:20px; margin-left:-5px; }


.GwVYn8Sl { float: left; padding: 0px 0px 0px 24px; width: 330px; font-size: 11px; }


.BjB9o8YM { margin-left:3px; margin-bottom:4px; }


.A2WIlqcg { margin-left:-5px; margin-top:-15px; margin-bottom:5px;}


.NUlFHL { margin-top:15px;}


.pS6fPO9sLQ { margin: 0px auto 0px; display: block; }


.JSpo1DXJ { margin: 0px 0px 11px; }

.JSpo1DXJ .Cul6gf5o1E { height: 15px; padding: 15px 15px 14px 25px; }


.LUFMnaS1Nm { background: url('http://allbookkeepingresource.com/Articles/k7WZo4N2.png') repeat-y scroll center top transparent; }

.LUFMnaS1Nm .IVuSadFg { width: 1001px; margin: auto; }

.LUFMnaS1Nm .NNPXeFMf { height: 271px; background: url('http://allbookkeepingresource.com/Articles/DJcTxDb7.jpg') no-repeat scroll center top transparent; }


.EVroXP { margin-bottom:10px; margin-top:10px;}


.mD14SKcP { margin-top:52px; margin-left:35px;}


.Aw2oFkbUN { margin-left:-3px; margin-bottom:10px; }


.o1Q0GBTW { float: left; width: 100%; margin: 0px 0px 1px; z-index: 100000; }

.o1Q0GBTW .Cul6gf5o1E { height: 26px; float: left; width: 163px; }

.o1Q0GBTW .Cul6gf5o1E .SfrtWGRxw { width: 170px; height: 25px; line-height: 25px; font-size: 11px; color: rgb(143, 143, 143); background: url('http://allbookkeepingresource.com/Articles/dgFQvnuI.jpg'); }

.o1Q0GBTW .Cul6gf5o1E .SfrtWGRxw div { float: left; }

.o1Q0GBTW .Cul6gf5o1E .SfrtWGRxw .iX8nUC { border: medium none; background: none repeat scroll 0% 0% transparent; padding: 6px 12px; width: 115px; height: 15px; font-size: 11px; color: rgb(143, 143, 143); overflow: hidden; resize: none; }

.o1Q0GBTW .Cul6gf5o1E .SfrtWGRxw .sbmt { border: medium none; background: none repeat scroll 0% 0% transparent; width: 25px; height: 25px; cursor: pointer; }

.o1Q0GBTW .Cul6gf5o1E .SfrtWGRxw .ps34R79 { display: block; position: absolute; left: 9px; top: 25px; width: 117px; padding: 0px 4px 2px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }


.NLUcGw { height: 34px; background: url('http://allbookkeepingresource.com/Articles/LdmNk0t3.jpg') no-repeat scroll center top transparent; margin-left: -1px; }


.lFd7UhNIX { float: left; padding: 32px 0px 0px 11px; width: 363px; }


#zmT2pG9Me .gZQlUb8B .guq3OQesPr { background: url('http://allbookkeepingresource.com/Articles/RFwsXIGU.gif') repeat-x scroll center bottom transparent; }

#zmT2pG9Me .gZQlUb8B .guq3OQesPr .l68YMy { float: left; height: 8px; width: 8px; overflow: hidden; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -53px -38px transparent; }

#zmT2pG9Me .gZQlUb8B .guq3OQesPr .PaxIlTRzoF { float: right; height: 8px; width: 8px; overflow: hidden; background: url('http://allbookkeepingresource.com/Articles/G7nVMobQ.jpg') repeat scroll -61px -38px transparent; }

.guq3OQesPr { height: 7px; overflow: hidden; }


.ESsdvAyw { color: #666666; margin-top:3px; margin-bottom:-4px; }


.C7DXEmRP { display: block; clear: both; height: 0px; visibility: hidden; overflow: hidden; }


.AXv6sftC { text-align: justify; line-height: 1.5; }


.nywcRQbaq { margin-bottom:100px;}


.rp46RuZDs { margin-left:-4px; }